Subject: Ticket Assigned - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 23 Apr 2022 16:18:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I haven't received it yet.  Please it is the same problem with your driver
..Actually my phone did not ring when he rang me ..even did not ring my
house bell ..today I was checking so I found your message telling about the
failure of delivery and that I rejected the order ?? but is false!  I
found this no.50144575 so I rang it and even used another no. to call him
by whatsup then I sent him a whats msg.
But no reply ..I have 2 orders to be delivered from you Centerpoint .Please
here is another no. to contact me  94097760.

On Thu, 21 Apr 2022, 6:41 pm Babyshop, <[email-masked]> wrote:

> Order number 8166915577 has been shipped.
> 
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> 
> Clothing
> <https://www.babyshopstores.com/kw/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Baby
> Gear
> <https://www.babyshopstores.com/kw/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/kw/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Toys
> <https://www.babyshopstores.com/kw/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Offers
> <https://www.babyshopstores.com/kw/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Your products have been shipped.
> Hi Omhashem Almosawi, your order number is 8166915577
> The tracking number is FC0421220009920.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0421220009920&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
>
> Order shipping to
> *Omhashem Almosawi*
> Block 4 house 6
> Street 52
> Al Asimah - Kuwait City, Kuwait
> Mobile: +965 66755959
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88883001198520220421
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.babyshopstores.com/kw/en/p/164005258?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Batman Print Crew Neck T-shirt and Full Length Pyjama Set *
>
> Color: Yellow
> Size: 13-14 yrs
> 2
>
> <https://www.babyshopstores.com/kw/en/p/164039859?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Spider-Man Print Shorts with Pockets and Drawstring Closure *
>
> Color: Grey
> Size: 13-14 yrs
> 1
>
> <https://www.babyshopstores.com/kw/en/p/164152204?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Eligo Colourblock Crew Neck T-shirt and Shorts Set *
>
> Color: Green
> Size: 13-14 yrs
> 1
>
> <https://www.babyshopstores.com/kw/en/p/164105978?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Striped Crew Neck T-shirt with Short Sleeves and Pocket Detail *
>
> Color: Grey
> Size: 13-14 yrs
> 1
>
> <https://www.babyshopstores.com/kw/en/p/164040176?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Batman Print Crew Neck T-shirt and Shorts Set *
>
> Color: Grey
> Size: 12-13 yrs
> 1
>
> <https://www.babyshopstores.com/kw/en/p/164084101?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Solid Mid-Rise Shorts with Drawstring Closure and Pockets *
>
> Color: Cream
> Size: 13-14 yrs
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4230730